> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fix6.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Baseline Sequestration

> Return baseline sequestration data for a project

Baseline sequestration represents the amount of carbon that would be sequestered if the project did not exist.
Meaning that in an area that is absent of existing tree and shrubland, the baseline will be 0.

Optionally, you can specify a `start_date` and an `end_date` to extract a subset of the data. If no dates are
specified, the entire dataset will be returned.



## OpenAPI

````yaml get /projects/{project_id}/ghg/baseline_sequestration
openapi: 3.0.2
info:
  title: Fix6 API
  version: 0.2.1
servers: []
security: []
paths:
  /projects/{project_id}/ghg/baseline_sequestration:
    get:
      summary: Baseline Sequestration
      description: >-
        Return baseline sequestration data for a project


        Baseline sequestration represents the amount of carbon that would be
        sequestered if the project did not exist.

        Meaning that in an area that is absent of existing tree and shrubland,
        the baseline will be 0.


        Optionally, you can specify a `start_date` and an `end_date` to extract
        a subset of the data. If no dates are

        specified, the entire dataset will be returned.
      operationId: >-
        baseline_sequestration_projects__project_id__ghg_baseline_sequestration_get
      parameters:
        - required: true
          schema:
            title: Project Id
            type: string
          name: project_id
          in: path
        - required: false
          schema:
            title: Start Date
            type: string
          name: start_date
          in: query
        - required: false
          schema:
            title: End Date
            type: string
          name: end_date
          in: query
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HTTPValidationError:
      title: HTTPValidationError
      type: object
      properties:
        detail:
          title: Detail
          type: array
          items:
            $ref: '#/components/schemas/ValidationError'
    ValidationError:
      title: ValidationError
      required:
        - loc
        - msg
        - type
      type: object
      properties:
        loc:
          title: Location
          type: array
          items:
            anyOf:
              - type: string
              - type: integer
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````